package model

type TNewDom struct {
	ID   uint   `json:"id" gorm:"primarykey"` // 主键ID
	Host string `json:"host"`
	Dom  string `json:"dom"`
}

// TableName DeviceSource 表名
func (TNewDom) TableName() string {
	return "t_news_dom"
}
